Subject: New Reply Received - Order details not confirmed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Aug 2020 10:59:38 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order details not confirmed  Ticket comment <div><div dir="auto">Hai , </div></div>
<div dir="auto">Kindly note what I meant is yesterday my NBK  has deducted amount 2 times in the name of Centrepoint. But I have only brought items ‘once’  yesterday. I have talked to centrepoint customer care and they told me that NBK might be holding the amount and It will be refunded.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you so much. </div>
<div dir="auto">Divya Byju</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Aug 4, 2020 at 4:30 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Divya,</div>
<div><br></div>
<div>
<div>Thank you for getting in touch with us.</div>

<div><br></div>
<div>We are really sorry for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that your order has been placed successfully on 4 Aug, 2020 with the order number #8395666918</div>
<div><br></div>
<div dir="ltr">Once your order is ready for pick up you will get the notification regarding the same.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div>
<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1349790